.content_bg {
	background-image: url(/images/sunnybg.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: 200px 100%;
	background-color: #ffffff;
}

.post_head {
    background-image: url(/images/greysunnybg.gif);
    background-repeat: no-repeat;
    background-attachment: fixed;
	background-position: 200px 100%;
    background-color: #ccccccc;
}

.post_text {
    background-image: url(/images/pinksunnybg.gif);
    background-repeat: no-repeat;
    background-attachment: fixed;
	background-position: 200px 100%;
    background-color: #ffccccc;
}
